-- 基础信息
base_info = {
	group_id = 144001085
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 85001, gadget_id = 70380274, pos = { x = -654.639, y = 120.214, z = -12.980 }, rot = { x = 0.041, y = 0.522, z = 355.533 }, level = 1, isOneoff = true, arguments = { 19 }, area_id = 103, talk_state = 6800219 },
	{ config_id = 85003, gadget_id = 70360001, pos = { x = -655.291, y = 120.264, z = -13.666 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 103 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	triggers = {
		{ config_id = 1085002, name = "GADGETTALK_DONE_85002", event = EventType.EVENT_GADGETTALK_DONE, source = "6800219", condition = "", action = "action_EVENT_GADGETTALK_DONE_85002" }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 85001, 85003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
